## currencyconverter 0.1-3

=== Makefile ===
#############################################################################
# Makefile for building: currencyconverter
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat 16. Jan 02:59:23 2010
# Project:  currencyconverter.pro
# Template: subdirs
# Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: currencyconverter.pro  ../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default/qmake.conf ../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile currencyconverter.pro
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile currencyconverter.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: currencyconverter
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat 16. Jan 01:54:19 2010
# Project:  src.pro
# Template: app
# Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default -I. -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtCore -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtGui -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.5/sysroots/fremantle-qt-arm-sysroot-0942/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qtmain.cpp \
		mainwindow.cpp \
		about.cpp \
		help.cpp moc_mainwindow.cpp \
		moc_about.cpp \
		moc_help.cpp
OBJECTS       = qtmain.o \
		mainwindow.o \
		about.o \
		help.o \
		moc_mainwindow.o \
		moc_about.o \
		moc_help.o
DIST          = ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = currencyconverter
DESTDIR       = 
TARGET        = currencyconverter

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_about.h ui_help.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default/qmake.conf ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/currencyconverter1.0.0 || $(MKDIR) .tmp/currencyconverter1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/currencyconverter1.0.0/ && $(COPY_FILE) --parents mainwindow.h about.h help.h .tmp/currencyconverter1.0.0/ && $(COPY_FILE) --parents qtmain.cpp mainwindow.cpp about.cpp help.cpp .tmp/currencyconverter1.0.0/ && $(COPY_FILE) --parents mainwindow.ui about.ui help.ui .tmp/currencyconverter1.0.0/ && (cd `dirname .tmp/currencyconverter1.0.0` && $(TAR) currencyconverter1.0.0.tar currencyconverter1.0.0 && $(COMPRESS) currencyconverter1.0.0.tar) && $(MOVE) `dirname .tmp/currencyconverter1.0.0`/currencyconverter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/currencyconverter1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_about.cpp moc_help.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_about.cpp moc_help.cpp
moc_mainwindow.cpp: currency.h \
		about.h \
		help.h \
		mainwindow.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_about.cpp: about.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) about.h -o moc_about.cpp

moc_help.cpp: help.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) help.h -o moc_help.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_about.h ui_help.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_about.h ui_help.h
ui_mainwindow.h: mainwindow.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_about.h: about.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic about.ui -o ui_about.h

ui_help.h: help.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic help.ui -o ui_help.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

qtmain.o: qtmain.cpp mainwindow.h \
		currency.h \
		about.h \
		help.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qtmain.o qtmain.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		currency.h \
		about.h \
		help.h \
		ui_mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

about.o: about.cpp about.h \
		ui_about.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o about.o about.cpp

help.o: help.cpp help.h \
		ui_help.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o help.o help.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_about.o: moc_about.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_about.o moc_about.cpp

moc_help.o: moc_help.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_help.o moc_help.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/bin/

=== debian/changelog ===
currencyconverter (0.1-3) unstable; urgency=low

  * Fixed shortcuts

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 16 Jan 2010 02:58:00 +0200

currencyconverter (0.1-2) unstable; urgency=low

  * Fixed changelog

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 16 Jan 2010 02:13:00 +0200

currencyconverter (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 16 Jan 2010 01:59:32 +0200

=== debian/control ===
Source: currencyconverter
Section: user/utilities
Priority: extra
Maintainer: Sascha Makela <sascha.makela@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: currencyconverter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Currency converter with simple calculator
 This is a Currency Converter which includes a simple calculator with Tax and Tip buttons. The exchange rates are automatically obtained from the internet.
XB-Maemo-Display-Name: Currency Converter
XSBC-Bugtracker: https://bugs.maemo.org/
XSBC-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAE5hJREFUeNq0mnmQHdd13n/33u63zbzZZ7DMDAYARazERoIEVxEU5Yh2
 RFJ0mIrski2HFSWuLIoTl2WX5cRVqcSVWCWVy1ZSkh1ZZVcUyopkS6Ish5JIUSJIcAFAAiJAYiH2
 2Zc387Z+3X3vPfmjHwYbRaEUuatO9evX3ffd755zvrPcp0SE23fv5p2ORqPB5//7Z7nvfQ9yemKS
 rz71Lc4WuphotkibDXI9fTQXKpz9wTM45xi+/b4uCYLN/dtu3di74ZY1ki8MOeuUT/3M9GsvX6yc
 OXWSsHA0rlYrlSMv0bPjTorD65jd9zTVk2+w5sMfZ/ybX6S8+Xby/StRYZ5o6jyVA9+nceIQKHXd
 HAN+6iMbTIRLA/eEXeWd+b7BO4v9/Vt1YMa8YkBphTZqoTAweKGzFY3EUVKMl5YOKaXnkUsD/PRH
 8NNO3SYJgVD0Ln3ozt/4nUdL5c47ykMrVkhQ7mnGStebCfWa0EwgFoX0bSIc2CBFaS31NRdnBnbe
 dmj+yKtPKa2+6eK4Lta+4wr/jAEovLM0G42u8vCqx9fs2v2vV69Zu6tHaXQM1YpQnU/RkUViqDYg
 ajmqLViMYxoO5Y3u6ewc7OnvX71h8JFbP6yj+WPNs299Lq7MftnHrVnU3xMAhSJtNui4ee1j2zdt
 /t2dd9y6uyOCfNNiYkczETpxbB1QTFYsp62jBcQ6YDyFKBFs7LEtx9TFmEkn5IqKgeGuLSOP/9Yf
 D7z3H/569eSJP3CN+pfUzxLAJQu1abJy9Qcf/c9rV674yHCxmC83PEoL+U5NoSgEQN4YAgVjnYaR
 7pTvnRfmKoruvIBAVUA8FEThY4dd9IxP1Zk+Wmf1LWu2DO8e+Yt1yn1g4cih3xbvJ9WNAqg3Gu94
 s16vo21KTdj5StfKP+sr5nYPpcJA4ghzhlQJNxcU3oMVIXEQWaGnZJiNYd4KWnt68x6FQsRQcYoA
 ECVopTAKXMNx/vl55o7nzPr3PvIrq1av37Hwyg8/ImH+RzcE4Fd/+Zeuu2GtpVap4AZX3/WNJv+z
 QwdbBiLLqpKm0xjGW7ClQyGAAzwgCoxRaIQoVeSV0JtXBGhENN1S59YezZGFgHoTjHKkyqAVGAPR
 eMLpb5xl9IGbt/femfvq0uv7P4rIS+/m3AHA337nu1d96axl5567+Oi/+8QtJwZHv2hafmPZOSgo
 lChKwKYS1FIoGCGnFCKgAYPwdsVyeklTDrPVzgFGBBMG3L7aYI3iR1OCV9DCkYom9goxEXduy5HW
 Es4zuqFvl/5S89tPPibOHXlXAC/s23e97RfL3TsL5T/BsnGonlIqawaMxlmhRbby87HgxHNTWRPq
 jNKXIsfpBUszyVEOFDkFeS0UtFBP87w46Wmljo3lhOlWyJIyNFEQN9ixRXHTpj6W6paZI0tU9Oj6
 gfse+nzl1WceFu/mlLneZTWACXOXJQgBGPjAw59odvXslakE8VCrC4EVhguKxAnn6sJs05NYh1GK
 KIXTi/DGvCGRAiWt6AiEDgNlo+kJNQM5xcqCYrAAfZ05eouaTmPJacdYv+eBOwfJBYZTp5sMjxTI
 T9VpFXbcufrhX/kDcTZboWskADCF4mXzabUYuf8De7f+2q//5vzZlL5mQorC5wxHF2CqkbJtIEdS
 g/nIs6ZDEGD/BNRiiF02dk6DOIU2EOAJUARKCJUmxLCUKkoq5udGUxZ9nv1nCiwspRS7DePjljhK
 2LplgBdfqTB41y9/bOj9L3xv4aVnvqLzhes1oIzJRGt0Lmd2/ct//7tLrTBfqLbYMWC4bShk+1CO
 +aZQ0orICpEVktRwsRrwxqxQj7MBc0phIGMYnbFMqDJAeQ1FA52hojuEgaDF2l7N7rECgdYcPLrI
 yePz9HemrBktkeswjKzIMXMsZcXDH/sdXerqVkEeFRaWRWdRSoPSpI06ow9+8PHO3Q88cPF4g119
 hs0r8izGML6UUossTatZbCkuLilSBxdrmlML2YR1my0UCtVOObS6BAYCrQg15LXCeM9NPZqx/gI9
 oef+kZj7tpbZPFZm7z1DDA12kESOVWuLqLkIW75l18A9D33UR3WU1ssSAKS1RcRZdK5YWPfYP/nI
 xWoYrG/WGOsvc3TO8eXjwlDOsmfQkTrh8IxnuKwpmiwGRDaT1ILzkHpILKQuu3YerBOsCNYJznlC
 DYu+gxdP11jbq7jjPV00VY6lRDHbtERe0AhBqFmzLs+Ztz39937ww7PPfvVL8dTZedX21bYPlLBR
 k+6bNm7vuu3B9x1+s8FjqwOM0RyZTjixIFRLmr3DsL7XcHMvDHRqjMpsvpVCbAUr4Bx4AecVgkIk
 8xHvDYIgAl6yc+rBOcNwV4AymqnFFs+djcibIqESAqOoLqV09IbIyRpqw867SmMb7qid+NHfmULp
 agBow8p7Hnz/gnSWwsoMo7eUmYuE24Y0S42EyTosRvBaRfHImF52olKQCT82C1M3nM10iePJM2cZ
 2LSNkk1oOMX544u0Eo+tOeozZfru/vmfjyYv/t0lSg0AWnNTKKWDgTse2Hth3DEaCIWCoZl6VpQC
 fukWw7febJDTmqWkHSf+P/P462AqhfWK0+crpH11VGgIlWHDLT00rDBxKmLqfIMV77l9bzLzyU6f
 pvXLGugoExaKq3Njm3ZUzta5u6zwCqyHWstj8oqHbs5TiRVLUZbi/X0AUEro7Ag5cjahVmvR3xtQ
 SxT9I50MjHYwfm4BVRp+T2l043pv/RFU24m7N+7E5IJ1rtjXny7GDK4wWKdAQew8p+dT1vaEWJvi
 nAI0zv1sAYDgvKO7GBD2aOZDTYqhOtsgX9IUujrRAp6uYmntxq1LRw8cWdZA9fhhVu39hfWp7jA0
 5yjmQxKfTVCHmlLOcHKyCibEqxw4i3VXW7dSEBhzQ+Wc9/4dFkCwqaOzELB9UzfTjRKzkTCwpsxS
 klmDyWmsDykOjW6cefZrl33ANqrk+leMJqnBxJ4wgNRn6W5shZ6CYX1vD19/K8UbAXG4aypA1S5v
 1fJ0ZPmOtK+Vyj4ra/HXOrd4nPd4L6RO8A68F0QUcctRrbQodGhcIgRd/UPXUYAuFMs2EUg8giLx
 glECZHQ5UfccnbZsWamQ1JKm2YRAyOcCJubq/N7/+FsazZhSqQhK4b2j0UqImzHKO5SCNEr4xx96
 gH/2yA6aUZzVCYA3CufaapXLhZT3QhAo6vMRNoVQFEG+2H09hwlGIbRawmLkGQUSB3NNT5TAoXHH
 dEPYhpCmCWnKMoDQwOJSjdfONentG2BNscxgT55AQ62ZMFeJWGrEVCPLRGw5Gg3ibUyappcBeIWz
 FhGwXvAiOAHns2DW0Vfi1NEF1mzoxSPqOgBpfakRaEG84tj5hA2jRU4vOL7xo4ShkmPPUErZFEhS
 Q2otqRU0ClEQx0KSxNy1Zxfbbr+LRzfBTb3gJIvArSRFxPOt1+b59tkSvYMFWs0aNhVQWbDzXpNa
 m30mC4ZeskLJe6Grv0CulEMbwUWXS8hlANHEuSlDgtGaV4+m9HTWWTNcJKk36Sp6BkuGjrwFZ6g3
 GsSpblOfQoshTS3OOl6fSLhrsE5n1CDxermq7shrqpNvMzOzmpsGh4nThDi5ko6FVquFR2F95rS2
 DaLtIqgAwgI0KjNz1wFojp+Z0Lbhczml67OWH76RcH9oeHxnnmJOc3DGMVAyrM97WlGLZqKWndil
 AUncwnkhaTmiKKbmG6SY9vwFbw3NOCFJUpyzRM0mjdhfxUJJkplQ4iBxWd4kvq3lpiV1Qi5MqZ97
 8/RV6TSgWlMXJn11eqHUncN4oV73fPvliEMTmq7OPKID9p+OaLZSvHdYa5clTROcc+3VElyakCaZ
 JJckjhEveBTihSRJl993zuK9B+/xKBIPsUAqCtdOlhuLKeQUgV+KG+dOnH0HH6hPRqePnOhe856B
 uWNVdOIJQsUrx2Pmao6718HwOk0pVKTW4r1e1sAlyvMieJdRofWOK6ne+7ZNe0G8x3uH88ukg27H
 h/mliFzqSS5lsQIhitnJmK5VnaQzr52JF6bPX2JufUX7Z7HyyrOv9Y2EBCWNSzwu9gTWMl9JOHDa
 Uu4sgPc457HOXqEFh/cO78E5j3cW5xzWOayzuOVnPN45xMU465a/Xz6LpxGlNBJH4jJfUEphW465
 +ZgV6ztZOvKDQ+LsnNZalFLoK4wwmjvw/Ct5N9XqGu3EO49YQRIhVJAkDo9CS0qgsxhhtBBqITRC
 IadJRbA2pmDa9/EYBK2yZ8IgY7DQtciHCqMFoz2BEjSOvFH0DfYQY0i8kHgoFTQXzjShM0dXZ4OZ
 l773ElBfv349999//1UA0vr5U4cXX3768KptPQgKNKReMTPrmFuC41MtpmdnqUSKRpLVwIstqDSF
 4xeX0C7GtpqcmKzRTDX1RFFPFLUY5mqO0xMVtLecOnOBycWUWgvqsaKWKCJrODfbYGJ+KWuzWAhy
 ChtZTp5qMrylj8bxF44tvXXw1YG+3uTJJ5/k6aefvqq1KMCFc1//i6dvvfdDuztHSqYx3iQsmywS
 NuC14wnna2/ywvenEBXgvSdOHY1mi8Vag8cee4Rp7/jM/97H6rICrbPAZB3VWp26lNi+dzcv73+O
 w/sv0t/bRRgGywFxZnYJu3IXXdsFpxR9Bc2rb9RIw4DhNcKx//aXz4C8vWnLVtmd7WmoaxstzYXX
 9313Yd/XH73pnl/dcfhrTXzkccqg8rAQaazZyk1jIwx1h5gsfINzDPV24MvDqLmU4U17iFtRViNL
 5sClPsvwipWUu8ts2rWH6fFRGqKxXpFYaMWWqCNEuZXMTtfYcHM3Z882OXaqyfa9K2ke+96Z6X3f
 fAqoXVkpXQsgBs6c+PNPfeXuz/2DTSu3deUnX1tCJWDFoPJCPeimNLyK7bd0EYgsdxlS63nuaJWW
 VwyMrc8Ke50V+FpJRjPiSZyj2DfIqvIQUeJoxkDLk0aCiTxRPWFqOkHnmrx0cIkV60qsHox48Q8/
 9VeIfxNIrmurXGNGC/XzJ757/HO//3833tFJx0iBNPH41GJbQhwpJisps82EhciylDjOVxP+5lCV
 iZrHoYitJxWP9UIqjth5osRSjz31WKi1HLU4oZY4GoklShxxYkm9Q/XluNCAZ19eRBUNu+4e4OSX
 Pv3s4tH93wQWgiDwn/nMZ961vR4BZ8499Zf/q2fTzrU7P/Bvdrz6NxewNYdSgk2E8YmE2Q2erpIh
 SYQ33m5xZiqlXFTkAkXQbtYqdTlp9gJOBOuybkWcZtJKhLgFqVb4ngCMkNY8hQ7DPe8fZv6FL586
 9ZU//nPgFBDlcjm2bt36E/cHKog/+MZn/+MXdg+s/s1dv/ChsUPfGidtenSgqVYdM5UUCQ2H3mxy
 +lyLXKjwFoJAsoaW8ei2CUEWgX07u0ydkFpIUsk6Ex0ayWcRutXwmJzivvtWkZx8bubgH/3Wn0ra
 2g9Urtiu+IkAHDDpmtXnDv2nj3Xu+j33L25/9B+NHf7uNI3pGBfAmQsJuY6Qt96sk8aCKxliozFB
 tvpGZz6gVVbl+HZLxV1KkzX4gsHn2/V3IkQNR3c5xz17hqgfe2b6+d9/4vO2MvU0MAFYgE9/+tOU
 SqXLhZTIpcLkHY8OYIMpdjy07Tc+9WsDP/fEhuOv1Jg6VkFpw8qRHGmjgU0hsbl2J06yldcKrbMc
 QWlBjEbafUaf15DLkjTnPXHkcVZYO1Jm99Yuzj/3f87t/6//6ouuXnkKOAHUAfr6+ti3bx+bN2/+
 sSx03VYxcMJFDQ7/4b+trzl28PGNT/yHO1esHc69/fIsF95uUugwBMUQyQFK0Bn1ZCAMYFRG1qGG
 IAuOXgliBZsKiRV6uwJ2bu5nIKz6A5/97QMn/vpzf0XS/MGVkwf4+Mc/fmnyN6yBS0ceWAfcWl67
 5cEN//QT7+u94+G1MzMh42/VqM/GeO9QBkxoUKFCmUwwgMl2by7Vxp7sub6+Ajev6WB1j2Py5e+M
 H/iz//L96slD3wEOAGeA1pWTuEYDNwxAAyHQBYwB20Dd1r/j7tvW/uI/39S9/b3dsRpUlVmhMhUR
 VWPSxOHF41W73xOCyRsKxZCOrgIrVhRY1a8opgsy9fqLjaNf+9OTsweffRVvDwJHgLPAYpvzrywa
 eP7557n33nt/ohNnu0VQArqBPqCnfc6DVOcPv3B8/sj+enn91tVDt723v2/7XR2Do5sLurwyENOJ
 I0R81rEOAwh1SuAjpHbBNs++FZ/8+kvNCwd+WKmden0SbyfaEbYIrG0v1kJbKm1TtteCeTcN6LbZ
 9AJD7XNn+wcK7XO5Dagf6Fc66M33DXXle/tLxYFVheLQSD5X7jNKQVpfdNHMeBLNTsStxflGa362
 Ki5eAuYVLKBUBai2Y1AMNNuAFpRSs977eaD1xBNP+C984Qs3BEBdAaLY1kTxCgA5pVROKZVXSnUo
 KIv3XSLSdQmoZPsZ5lLNoxWJ1qplgqBhwrCmTVjVxtSBhoi0gERE4rbdR0qpZhAEjXw+3xwZGYm3
 bdvmP/nJT8rY2NhVW9jBu+xvu/ZKRG01miskFJHlay8SAKHSOlRK5YG8Qgwok/0XRHmvlBOInahE
 JTYFmyqlbPt3LOBExAE2CII0l8t5EfGtVkv27NmD1hrzDp2/4Iaalpl4IL3qhlzd5L2m4at+zKb/
 DTZ6L7+epim5XO4dn/1/AwA6sNaSdxloAgAAAABJRU5ErkJggjc3ODk=

## currencyconverter 0.2-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat 16. Jan 02:59:23 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 17. Jan 23:00:40 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.2-1) unstable; urgency=low

  * Fixed functionality of several things

 -- Sascha Makela <sascha.makeal@gmail.com>  Sun, 17 Jan 2010 22:55:00 +0200

currencyconverter (0.1-4) unstable; urgency=low

  * Added internet update

 -- Sascha Makela <sascha.makeal@gmail.com>  Sun, 17 Jan 2010 02:26:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Sascha Makela <sascha.makela@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
 
 Package: currencyconverter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network
 Description: Currency converter with simple calculator
  This is a Currency Converter which includes a simple calculator with Tax and Tip buttons. The exchange rates are automatically obtained from the internet.
 XB-Maemo-Display-Name: Currency Converter

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := currencyconverter
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## currencyconverter 0.3-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 17. Jan 23:00:40 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon 18. Jan 23:27:48 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.3-1) stable; urgency=low

  * Adde the ability to add and edit currency

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 18 Jan 2010 22:48:00 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sascha Makela <sascha.makela@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: https://garage.maemo.org/projects/currencyconvert/
 
 Package: currencyconverter
 Architecture: any

## currencyconverter 0.4-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon 18. Jan 23:27:48 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 19. Jan 11:12:00 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.4-1) stable; urgency=low

  * Added the ability to to switch Auto Update
  * Modified tax and tip rate to accept 2 decimal points
  * UI and functionality changes in Edit

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 19 Jan 2010 11:11:00 +0200

## currencyconverter 0.4-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 19. Jan 11:12:00 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 19. Jan 15:09:24 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.4-2) stable; urgency=low

  * Added the correct Bugzilla page
  * Modified About text

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 19 Jan 2010 11:11:00 +0200

## currencyconverter 0.5-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 19. Jan 15:09:24 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed 20. Jan 17:41:42 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.5-1) stable; urgency=low

  * Added the help files

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 19 Jan 2010 11:11:00 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: Currency converter with simple calculator
  This is a Currency Converter which includes a simple calculator with Tax and Tip buttons. The exchange rates are automatically obtained from the internet.
 XB-Maemo-Display-Name: Currency Converter
-XSBC-Bugtracker: https://bugs.maemo.org/
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Currency%20Converter
 XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU

## currencyconverter 0.6-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed 20. Jan 17:41:42 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 5. Feb 11:23:34 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.6-1) stable; urgency=low

  * Added www.timegenie.com as update source
  * Fixed About and Help

 -- Sascha Makela <sascha.makeal@gmail.com>  Fri, 5 Feb 2010 11:09:00 +0200

## currencyconverter 0.8-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 5. Feb 11:23:34 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu 11. Feb 15:16:59 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.8-2) stable; urgency=low

  * Fixed src.pro

 -- Sascha Makela <sascha.makeal@gmail.com>  Thu, 11 Feb 2010 15:05:00 +0200

currencyconverter (0.8-1) stable; urgency=low

  * Added Unit conversion
  * Changed Currency Settings and Edit from dialogs to stacked windows
  * Fixed About
  * Fixed Restore dialog
  * Fixed About

 -- Sascha Makela <sascha.makeal@gmail.com>  Thu, 11 Feb 2010 15:05:00 +0200

## currencyconverter 0.8-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu 11. Feb 15:16:59 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu 11. Feb 16:01:17 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.8-3) stable; urgency=low

  * Fixed UI

 -- Sascha Makela <sascha.makeal@gmail.com>  Thu, 11 Feb 2010 16:00:00 +0200

## currencyconverter 0.8-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu 11. Feb 16:01:17 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 12. Feb 17:01:43 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.8-4) stable; urgency=low

  * Edited help files
  * Changed Help from dialogs to stacked windows
  * Made the help context sensitive

 -- Sascha Makela <sascha.makeal@gmail.com>  Fri, 12 Feb 2010 17:00:00 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network
 Description: Currency converter with simple calculator
- This is a Currency Converter which includes a simple calculator with Tax and Tip buttons. The exchange rates are automatically obtained from the internet.
+ A currency conversion application which includes simple
+ calculator with Tax and Tip buttons. The exchange rates
+ for more than 70 currencies are automatically obtained
+ from the internet. There is a possibility to add custom
+ currencies. All currencies can be edited manually.
 XB-Maemo-Display-Name: Currency Converter
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Currency%20Converter
 XSBC-Maemo-Icon-26:

## currencyconverter 0.8-6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 12. Feb 17:01:43 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 14. Feb 09:52:04 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.8-6) stable; urgency=low

  * Changed the description on the control file
  * Changed the the default preffered length unit

 -- Sascha Makela <sascha.makeal@gmail.com>  Sun, 13 Feb 2010 9:50:00 +0200

currencyconverter (0.8-5) stable; urgency=low

  * Added Pegged to the USD toggle

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 12 Feb 2010 20:03:00 +0200

## currencyconverter 0.8-7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 14. Feb 09:52:04 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon 15. Feb 11:55:08 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro

=== debian/changelog ===
currencyconverter (0.8-7) stable; urgency=low

  * Updated help file for Currency Edit

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 13 Feb 2010 11:54:00 +0200

=== debian/control ===
--- 
+++ 
@@ -9,12 +9,22 @@
 Package: currencyconverter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network
-Description: Currency converter with simple calculator
- A currency conversion application which includes simple
- calculator with Tax and Tip buttons. The exchange rates
- for more than 70 currencies are automatically obtained
- from the internet. There is a possibility to add custom
- currencies. All currencies can be edited manually.
+Description: Currency converter with unit converter and a simple calculator
+ The main feature of this application is a currency converter with more than 70
+ currencies. The exchange rates for these currencies are automatically updated
+ from the internet. There is a possibility to store preferred currencies for faster
+ access.
+ .
+ Custom currencies can also be created. If these custom currencies are pegged to
+ the Euro or the US Dollar, their exchange rates will be recalculated
+ automatically during updates. All currencies can be edited manually.
+ .
+ The inbuilt unit converter includes the most common units for measuring area,
+ length, mass, speed, temperature and volume. As with currencies, the preferred
+ units too can be stored for faster access.
+ .
+ Most of the basic calculations can be done with the inbuilt calculator, which
+ includes buttons for adding the tax (VAT) and the tip.
 XB-Maemo-Display-Name: Currency Converter
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Currency%20Converter
 XSBC-Maemo-Icon-26:
@@ -153,5 +163,3 @@
  Ki5eAuYVLKBUBai2Y1AMNNuAFpRSs977eaD1xBNP+C984Qs3BEBdAaLY1kTxCgA5pVROKZVXSnUo
  KIv3XSLSdQmoZPsZ5lLNoxWJ1qplgqBhwrCmTVjVxtSBhoi0gERE4rbdR0qpZhAEjXw+3xwZGYm3
  bdvmP/nJT8rY2NhVW9jBu+xvu/ZKRG01miskFJHlay8SAKHSOlRK5YG8Qgwok/0XRHmvlBOInahE
- JTYFmyqlbPt3LOBExAE2CII0l8t5EfGtVkv27NmD1hrzDp2/4Iaalpl4IL3qhlzd5L2m4at+zKb/
- DTZ6L7+epim5XO4dn/1/AwA6sNaSdxloAgAAAABJRU5ErkJggjc3ODk=
